Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-10003

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-10003
Last Modified 29 Jan 2015 01:37:03
Published 13 Jan 2015 06:59:12
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-10003

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Maian Uploader 4.0 allow remote attackers to inject arbitrary web script or HTML via the width parameter to (1) uploader/admin/js/load_flv.js.php or (2) uploader/js/load_flv.js.php.

Vulnerable Systems

Application

  • Maian Script World Maian Uploader 4.0

  • Maianscriptworld Maian Uploader 4.0


References

XF - maian-uploader-loadflv-xss(90716)

MISC - http://packetstormsecurity.com/files/124918

OSVDB - 102489


Last Updated: 27 May 2016 11:07:38